.wrapper {
	padding: 10px;
	margin-left: 250px;
	padding-top: 75px;
}

.row {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}

.row:after, .row:before {
	box-sizing: border-box;
}

[class*="col-"] {
	padding: 10px;
}

/* Extra small devices <= 600px */
@media only screen and (max-width: 768px) {
	.sidebar {
		width: 180px;
	}
	.wrapper {
		margin-left: 170px;
	}
	
	[class*="col-"] {
		width: 100%
	}
}

/* Small devices >= 600px */
@media only screen and (min-width: 600px) {
	.col-sm-1 {width: 8.33%;}
	.col-sm-2 {width: 16.66%;}
	.col-sm-3 {width: 25%;}
	.col-sm-4 {width: 33.33%;}
	.col-sm-5 {width: 41.66%;}
	.col-sm-6 {width: 50%;}
	.col-sm-7 {width: 58.33%;}
	.col-sm-8 {width: 66.66%;}
	.col-sm-9 {width: 75%;}
	.col-sm-10 {width: 83.33%;}
	.col-sm-11 {width: 91.66%;}
	.col-sm-12 {width: 100%;}
}

/* Medium devices >= 768px */
@media only screen and (min-width: 768px) {
	.col-m-1 {width: 8.33%;}
	.col-m-2 {width: 16.66%;}
	.col-m-3 {width: 25%;}
	.col-m-4 {width: 33.33%;}
	.col-m-5 {width: 41.66%;}
	.col-m-6 {width: 50%;}
	.col-m-7 {width: 58.33%;}
	.col-m-8 {width: 66.66%;}
	.col-m-9 {width: 75%;}
	.col-m-10 {width: 83.33%;}
	.col-m-11 {width: 91.66%;}
	.col-m-12 {width: 100%;}
}

/* laptops/desktops >= 992px */
@media only screen and (min-width: 992px) {
	.col-1 {width: 8.33%;}
	.col-2 {width: 16.66%;}
	.col-3 {width: 25%;}
	.col-4 {width: 33.33%;}
	.col-5 {width: 41.66%;}
	.col-6 {width: 50%;}
	.col-7 {width: 58.33%;}
	.col-8 {width: 66.66%;}
	.col-9 {width: 75%;}
	.col-10 {width: 83.33%;}
	.col-11 {width: 91.66%;}
	.col-12 {width: 100%;}
}

/* large laptops and desktops >= 1200px */
@media only screen and (min-width: 1200px) {
	.col-xl-1 {width: 8.33%;}
	.col-xl-2 {width: 16.66%;}
	.col-xl-3 {width: 25%;}
	.col-xl-4 {width: 33.33%;}
	.col-xl-5 {width: 41.66%;}
	.col-xl-6 {width: 50%;}
	.col-xl-7 {width: 58.33%;}
	.col-xl-8 {width: 66.66%;}
	.col-xl-9 {width: 75%;}
	.col-xl-10 {width: 83.33%;}
	.col-xl-11 {width: 91.66%;}
	.col-xl-12 {width: 100%;}
}

.counter {
	padding: 60px;
	text-align: center;
	border-radius: 8px;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
}

.couner i {
	font-size: 50px;
}